[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.NotifyDeactivateHandler

NotifyDeactivateHandler - method for sending message to handler for deactivation

## Declaration

Source position: forms.pp line 1275

`protected procedure TApplication.NotifyDeactivateHandler;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.